@font-face {
  font-family: "iconfonts"; /* Project id  */
  src: url('../fonts/iconfont.ttf?t=1652343527877') format('truetype');
}

.iconfonts {
  font-family: "iconfonts" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e62c";
}

.icon-xinlangweibo:before {
  content: "\e608";
}

.icon-xiaohongshu:before {
  content: "\e6ac";
}

.icon-bilibili-line:before {
  content: "\e75d";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-kuaishou:before {
  content: "\e648";
}

